/*------common------*/

body,
dl,
dd,
ul,
ol,
h1,
h2,
h3,
h4,
h5,
h6,
p,
form,
div,
input,
img {
  margin: 0px;
  padding: 0px;
  border: 0px;
}

h1,
h2,
h3,
h4,
h5,
h6,
button,
input,
select,
textarea {
  font-size: 100%;
}

em,
i,
b {
  font-style: normal;
}

ul,
ol,
li {
  list-style: none;
}

input {
  vertical-align: -2px;
  outline: 0;
}

textarea {
  resize: none;
}

td,
th,
ul,
ol {
  padding: 0px;
}

a {
  text-decoration: none;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  cursor: pointer;
}

a:hover {
  text-decoration: none;
}

a:visited {
  color: inherit;
}

.fix {
  *zoom: 1;
}

.fix:after {
  content: "\20";
  display: block;
  height: 0;
  line-height: 0;
  visibility: hidden;
  clear: both;
}

.clear {
  clear: both;
  font-size: 0px;
  padding: 0px;
  margin: 0px;
  height: 0px;
  line-height: 0px;
}

.clearfix {
  display: block;
}

.pr {
  position: relative;
}

.pa {
  position: absolute;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.ofh {
  overflow: hidden;
}

.dpb {
  display: block;
}

a,
button,
input {
  -webkit-tap-highlight-color: rgba(255, 0, 0, 0);
}

body {
  margin: 0 auto;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-user-select: none;
  -webkit-touch-callout: none;
  font-family: "Microsoft YaHei", tahoma, arial, SimSun;
  background: #090909;
  width: 6.4rem;
  font-size: 0.24rem;
  color: #ffffff;
}

video::-webkit-media-controls-fullscreen-button {
  display: none !important;
}

/* new */
.wrap {
  width: 6.4rem;
  height: 33.19rem;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
  background: url(../img/bg.jpg) no-repeat center top;
  background-size: 100% auto;
}

.commonCss {
  width: 6.4rem;
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  top: 0;
}

.one {
  height: 9.99rem;
}

.one .gif {
  height: 7.85rem;
  width: 100%;
}

.one .gif img {
  width: 100%;
}

.one .head-info {
  height: 2.08rem;
  background: url(../img/head-bg.png) no-repeat center top;
  background-size: 100% auto;
  position: relative;
}

.one .head-info .icon {
  width: 1.4rem;
  height: 1.4rem;
  position: absolute;
  left: 0.62rem;
  top: 0.33rem;
}

.one .head-info .gameInfo {
  width: 2rem;
  height: 100%;
  position: absolute;
  left: 2.2rem;
  top: 0;
  color: #04345d;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  align-items: center;
  align-content: center; /* background: red; */ /* opacity: .5; */
}

.one .head-info .gameInfo h1 {
  width: 100%;
  height: 0.4rem;
  font-size: 0.36rem;
  text-shadow: -1px 0 #6696b3, 0 1px #6696b3, 1px 0 #6696b3, 0 -1px #6696b3;
}

.one .head-info .gameInfo p {
  line-height: 3.5em;
  font-size: 0.24rem;
  width: 100%;
  height: 0.6rem;
}

.one .head-info .Btn {
  width: 1.74rem;
  height: 0.88rem;
  position: absolute;
  top: 0.56rem;
  right: 0.44rem;
  background: url(../img/btn.png) no-repeat center top;
  background-size: 100% auto;
}

.two {
  height: 4.13rem;
  top: 10rem;
}

.two ul {
  width: 95%;
  height: 1.82rem;
  display: flex;
  justify-content: space-around;
  align-items: center;
  margin: 0.75rem auto 0;
}

.two ul li {
  width: 0.99rem;
  height: 100%;
  position: relative;
}

.star {
  position: absolute;
  /* top: 0.35rem; */
  /* left: 0.25rem; */
  /* transform: translateX(-50%); */
  width: 100%;
  height: 100%;
  animation: star 2.5s ease-in infinite;
  z-index: 5;
  background: url(../img/star4.png) no-repeat center center;
  background-size: cover;
}

.star1 {
  /* background: url(../img/star4.png) no-repeat center center;
  background-size: cover; */
  width: 0.12rem;
  height: 0.12rem;
  top: 0.35rem;
  left: 0.25rem;
}

.star2 {
  /* background: url(../img/star4.png) no-repeat center center;
  background-size: cover; */
  animation-delay: 0.8s;
  width: 0.18rem;
  height: 0.18rem;
  top: 0.82rem;
  right: 0.2rem;
}

.star3 {
  /* background: url(../img/star4.png) no-repeat center center;
  background-size: cover; */
  animation-delay: 1.7s;
  width: 0.16rem;
  height: 0.16rem;
  top: 0.35rem;
  left: 0.65rem;
}

@keyframes star {
  10% {
    opacity: 0;
  }

  90% {
    opacity: 1;
  }
}

.activityText {
  width: 5.03rem;
  height: 0.73rem;
  background: url(../img/text.png) no-repeat center center;
  background-size: cover;
  margin: 0.29rem auto 0;
}

/* three */
.three {
  top: 15.28rem;
  height: 3.11rem;
}

.three ul {
  width: 5.15rem;
  height: 100%;
  position: relative;
  margin: 0 auto;
}

.three ul li {
  top: 0.48rem;
  left: 0;
  position: absolute;
}

.three ul li:nth-child(1) {
  width: 1.61rem;
  height: 2.6rem;
}

.three ul li:nth-child(2) {
  width: 1.53rem;
  height: 2.69rem;
  top: 0.28rem;
  left: 1.86rem;
}

.three ul li:nth-child(3) {
  width: 1.54rem;
  height: 2.72rem;
  top: 0;
  left: 3.67rem;
}

.three ul li img {
  width: 100%;
  height: 100%;
}

/* four */
.four {
  height: 3.76rem;
  overflow: hidden;
  top: 19.68rem;
}

.four .swiper-container {
  width: 100%;
  height: 3.76rem;
}

.four .swiper-wrapper {
  width: 100%;
  margin: 0 auto;
}

.swiper-slide {
  position: relative;
}

.four .swiper-container img {
  width: 6.4rem;
  height: auto;
}

.four .swiper-button-next {
  background-image: url(../img/btn-right.png);
  right: 0.2rem;
}

.four .swiper-button-prev {
  background-image: url(../img/btn-left.png);
  left: 0.2rem;
}

.four .swiper-slide .sw-left {
  opacity: 0;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -webkit-transform: translateX(-200px);
  -moz-transform: translateX(-200px);
  transform: translateX(-200px);
  position: absolute;
  left: 0;
  top: 0;
  z-index: 2;
}
.four .swiper-slide-active .sw-left {
  opacity: 1;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  transform: translateX(0);
}

.four .swiper-slide .sw-right {
  opacity: 0;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -webkit-transform: translateX(200px);
  -moz-transform: translateX(200px);
  transform: translateX(200px);
  position: absolute;
  left: 0;
  top: 0;
  z-index: 3;
}
.four .swiper-slide-active .sw-right {
  opacity: 1;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  transform: translateX(0);
}
/* five */
.five {
  top: 24.82rem;
}
.video-info {
  width: 5rem;
  height: 2.8rem;
  margin: 0 auto;
  background-image: url(../img/video.png);
  background-size: cover;
}

.video {
  width: 4.91rem;
  height: 2.77rem;
  margin: 0 auto;
}

/* six */
.six {
  height: 2.7rem;
  /* width: 6.08rem; */
  width: 5.45rem;
  top: 29.25rem;
}

.six .swiper-container img {
  width: 100%;
  height: 100%;
}

.six .swiper-container {
  width: 100%;
}
.six .swiper-wrapper {
  width: 5.55rem;
  margin: 0 auto;
}
.six .swiper-slide {
  background-position: center;
  background-size: cover;
  width: 4.8rem;
  height: 2.7rem;
}

.six .swiper-button-next {
  background-image: url(../img/btn-right.png);
  right: 0;
}

.six .swiper-button-prev {
  background-image: url(../img/btn-left.png);
  left: 0;
}

.six .swiper-button-next,
.six .swiper-button-prev,
.four .swiper-button-next,
.four .swiper-button-prev {
  width: 0.22rem;
  height: 0.44rem;
  margin-top: -0.22rem;
  background-size: contain;
  outline: none;
}

.six .swiper-container-3d .swiper-slide-shadow-left {
  background-image: -webkit-gradient(
    linear,
    right top,
    left top,
    from(rgba(0, 0, 0, 0.9)),
    to(rgba(0, 0, 0, 0))
  );
  background-image: -webkit-linear-gradient(
    right,
    rgba(0, 0, 0, 0.9),
    rgba(0, 0, 0, 0)
  );
  background-image: -o-linear-gradient(
    right,
    rgba(0, 0, 0, 0.9),
    rgba(0, 0, 0, 0)
  );
  background-image: linear-gradient(
    to left,
    rgba(0, 0, 0, 0.9),
    rgba(0, 0, 0, 0)
  );
}

.six .swiper-container-3d .swiper-slide-shadow-right {
  background-image: -webkit-gradient(
    linear,
    right top,
    left top,
    from(rgba(0, 0, 0, 0.9)),
    to(rgba(0, 0, 0, 0.9))
  );
  background-image: -webkit-linear-gradient(
    right,
    rgba(0, 0, 0, 0.9),
    rgba(0, 0, 0, 0.9)
  );
  background-image: -o-linear-gradient(
    right,
    rgba(0, 0, 0, 0.9),
    rgba(0, 0, 0, 0.9)
  );
  background-image: linear-gradient(
    to left,
    rgba(0, 0, 0, 0.9),
    rgba(0, 0, 0, 0.6)
  );
}
.img-info {
  height: 2.7rem;
  overflow: hidden;
  /* margin: 1.15rem auto 0; */
  width: 5.45rem;
  /* position: relative; */
  top: 29.25rem;
  /* width: 6.45rem; */
}

.img-info .swiper-container img {
  width: 100%;
  height: 100%;
}

.img-info .swiper-container {
  width: 100%;
  /* padding-top: 0.50rem; */
  /* padding-bottom: 0.50rem; */
}

/* .img-info .swiper-container .swiper-wrapper {
  width: 5.45rem;
  margin: 0 auto;
} */

.img-info .swiper-slide {
  background-position: center;
  background-size: cover;
  width: 4.8rem;
  height: 2.7rem;
}

.img-info .swiper-button-next {
  background-image: url(../img/btn-right.png);
}

.img-info .swiper-button-prev {
  background-image: url(../img/btn-left.png);
}

.img-info .swiper-button-next,
.img-info .swiper-button-prev {
  width: 0.31rem;
  height: 0.3rem;
  margin-top: -0.15rem;
  background-size: 0.31rem 0.3rem;
  outline: none;
}

.img-info .swiper-container-3d .swiper-slide-shadow-left {
  background-image: -webkit-gradient(
    linear,
    right top,
    left top,
    from(rgba(0, 0, 0, 0.9)),
    to(rgba(0, 0, 0, 0))
  );
  background-image: -webkit-linear-gradient(
    right,
    rgba(0, 0, 0, 0.9),
    rgba(0, 0, 0, 0)
  );
  background-image: -o-linear-gradient(
    right,
    rgba(0, 0, 0, 0.9),
    rgba(0, 0, 0, 0)
  );
  background-image: linear-gradient(
    to left,
    rgba(0, 0, 0, 0.9),
    rgba(0, 0, 0, 0)
  );
}

.img-info .swiper-container-3d .swiper-slide-shadow-right {
  background-image: -webkit-gradient(
    linear,
    right top,
    left top,
    from(rgba(0, 0, 0, 0.9)),
    to(rgba(0, 0, 0, 0.9))
  );
  background-image: -webkit-linear-gradient(
    right,
    rgba(0, 0, 0, 0.9),
    rgba(0, 0, 0, 0.9)
  );
  background-image: -o-linear-gradient(
    right,
    rgba(0, 0, 0, 0.9),
    rgba(0, 0, 0, 0.9)
  );
  background-image: linear-gradient(
    to left,
    rgba(0, 0, 0, 0.9),
    rgba(0, 0, 0, 0.6)
  );
}
